Subject: Re: [Fot] Nomination

From: Sam Clark <[email-masked]>
Date: Sun, 6 May 2012 21:20:29 -0500

Bob and all,
Carol and I bought a '72 GT6 a couple of years ago.  I am as big (if not
bigger than Bob, even though I have lost about 60lbs in the past 6 months) and
they are snug!  With a bum knee I can get in ok but need a crane to get out.
I autocrossed it at the South Central Regional last weekend and it was a real
trip!  Bob is right about finding the brake pedal.  I have to wear the
narrowest shoes I have to drive it.  The New Balance won't cut it.  I love the
car but really don't fit.  Maybe 20 more pounds. . . Missed you and Barbara at
the Regional.  Glad you had fun at the Mitty.
Sam

On May 6, 2012, at 7:12 PM, [email-masked] wrote:

> From: Bob Kramer <[email-masked]>
> To: John Hasty <[email-masked]>
> Cc: FoT Triumph <[email-masked]>
> Subject: Re: [Fot] Nomination
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=us-ascii
>
> Not really. At the K-cup we held at Hallett a number if years ago, while I
was
> building my current car, I had the opportunity to "borrow" a GT6 for the
> Triumph race. I squeezed in but couldn't get my leg from gas to brake pedal
> cleanly. Once I realized it was a no-go they nearly had to cut the roof off
to
> get me out.
>
> Sent from my iPhone
>
> On May 6, 2012, at 6:52 PM, John Hasty <[email-masked]> wrote:
>
>> Shucks Kramer, you actually fit in a 6?
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]